@charset "utf-8";
/* CSS Document */
#player_container{
	border:1px solid #a6a392;
	width:350px;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	margin-bottom:10px;
	background-image:url(../../../../en/exhibitions/music/images/bg.jpg);
	position:relative;
	height:auto;
	}
	
.credits {
background-color:#e1d8c1;
border-color:#d5ccb8;
border-style:solid;
border-width:6px 1px 1px;
height:100%;
margin:0;
overflow:auto;
padding:10px;
text-align:left;
line-height:140%;
direction:ltr;
}

.credits a{
	color: #735134;
}

.subcl {
	margin:0 5px 10px;
	padding:10px 25px 10px 10px;
	overflow:auto;
	direction:rtl;
	height:100%;
	border-right:1px solid #795030;
}
.subcr {
	margin:0 5px 10px;
	padding:10px;
	overflow:auto;
	direction:rtl;
}

.subcolumns h1, h2, h3, h4, h5, h6 {
	color:#2f4f4f/*795030*/;
}

.subcolumns ul {
	/*color:#CDE4F5;*/
	color:#686868;
}

.menu{
	width:190px;
	float:right;
	text-align:right;
	margin-left:15px;
	}


  #footer a:focus, #footer a:hover, #footer a:active {
  background-color:transparent;
  color:#999999;
  text-decoration:underline;
  }
  
	#footer a {
	background:transparent none repeat scroll 0 0;
	color:#999999;
	font-weight:bold;
	}

.margin_right_270{
	margin-right:270px;
}

.song_description{
	float:left;
	width:300px;
	border:dashed 1px #999;
	padding:15px;
	background-color:#d2ccb5;
	}

#yiddish{
	float:right;
	margin-left:35px;
	width:175px;
	}
#hebrew{}

/***************** breadcrumbs ******************/
.breadcrumbs{
	font-size:94%;
	padding-bottom:15px;
	}

.breadcrumbs a.home{
	background-image:url(../images/bullet_note2.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding:0 11px 6px 9px;
	}

.breadcrumbs a.second_link{
	background-image:url(../images/bullet_note_double.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding:0 14px 6px 11px;
	}

/******************* grid for events/exhibitions homepages ***********************/
div#grid div{
	float:right;
	width:217px;
	margin-top:10px;
	margin-bottom:15px;
	margin-left:41px;
	display:inline;
}

div#grid div.last{
	margin-left:0;
}

div#grid img{
	border:1px solid #888888;
}

div#grid strong {
	display:block;
	overflow:hidden;
	padding: 2px;
	background: #d2ccb5;
	font-weight: normal;
	font-size: 91.667%;
	line-height:130%;
	text-align:right;
	 }
/******************* end of grid for events/exhibitions homepages ***********************/


/***************** share it ******************/
.share_it {
	float:right;
	margin-top:1em;
	display:block;
}
/***************** end of share it ******************/


/*********************** top menu ***********************/
div#topmenu {
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:96%;
	font-weight: normal;
	text-align: right;
	padding:0px 4px 8px 2px;
	color: #2f4f4f;
	text-decoration:none;
}

div#topmenu a {
	padding:0px 2px 8px 2px;
	color: #2f4f4f;
	text-decoration:none;
}

div#topmenu a.donate {
	font-weight:bold;
	color: #6f0000;
	text-decoration:none;
}

div#topmenu a:hover {
	text-decoration: none;
	color: #2f4f4f;
}


div#mainmenu {
	padding:5px 0px 5px 4px;
	color: #bad1d1;
	text-decoration:none;
	background-color:#2f4f4f;
	/*border-bottom:1px solid #bad1d1;*/
}
div#mainmenu A{
	color: #bad1d1;
	padding:0px 8px 0px 8px;
	text-decoration:none;
}

div#mainmenu a:hover {
	color: #bad1d1;
	text-decoration:none;
}

/*********************** exhibition menu (right) ***********************/
#navigation{
	padding:0px;
	margin:0;
}

#navigation ul{
	padding-right:0px;
	margin:0px;
}

#navigation li{
	text-align: right;
	line-height:300%;
	list-style-position:inside;
	list-style:none;
	background-image:url(../images/bullet_note.gif);
	background-repeat:no-repeat;
	background-position: right;
	padding-right:20px;
}

#navigation .active {
	background-image:url(../images/bullet_active_menu.gif);
	color:#2f4f4f;
	font-weight:bold;
}

#navigation .active a{
	color:#2f4f4f;
}

#navigation a{
	text-decoration:none;
	color:#795030;
}


#TB_window img{
	border:none;
}

#TB_window p {
	line-height:2em;
	margin:0 0 1em;
	text-align:left;
}

#TB_window img{
	border:none;
}

#TB_window #copyright {
	background: none;
	border-top: none;
	color:#666666;
	padding:10px 20px 10px 0;
	text-align:left;
	clear: both;
}

.supported_by{display:none;}

/******************* copyright in the splash page *********************/
.homepage div#footer{
	clear: both;
	float:none;
	padding:0px;
	margin-top:15px;
	margin-bottom:15px;
	font-size:96%;
	color: #b6babd;
	text-align: center;
}


@media print {
	#footer {float:none; width: 100%; margin: 0; padding: 0; border: 0;}

#mainmenu { display:none}

#topmenu { display:none}

#banner { padding-bottom:15px}

.subcl {
	margin:0;
	padding:0;
	border-right: none;
	overflow:visible;
}

.breadcrumbs{
	display:none;
	}
#navigation{
	display:none;
	}

#player_container{
	display:none;
	}
.song_description{
	float:none;
	width:90%;
	}
#copyright{
	  background: #d2ccb5;
	  border-top: 2px #c9c4ae solid;    
	  clear:both;
	  margin-top:15px;
	  color:#666;
	  overflow:auto;
	  text-align:right; 
	}
#footer { padding: 10px 20px 10px 0px; float:right; }   

.claims{
	display:none;
	}
.supported_by{
	display:block;
	margin-top:20px;
}

.supported_by img{
	border: none;
}

.share_it{
	display:none;
	}
h1{
	font-size:150%;
	}
	}